@charset "UTF-8";
/* CSS Document */



body {  width:600px; }

#pageHeader {  position:absolute; top:0px;  height:70px; width:600px ; background-color:rgb(236,108,24);  }
#statusHolder { position:relative; top:80px; left:10px; height:auto;  width:600px;  }
#expitedItemsListHolder { position:relative; top:100px; left:10px; height:auto;  width:580px;  }

#leftLogo { position:absolute; top:10px; left:10px; height:50px; width:150px   }
#rightLogo { position:absolute; top:10px; left:auto; right:10px; height:50px; width:150px   }

#title { position:relative; top:70px; font-weight: bold;
font-size: 30px;
font-family: "Helvetica", Arial, sans-serif;
font-weight: lighter;
margin: 10px;
    border-left: medium none; }

.logo {  height:50px; width:auto;    }
.logo img {  height:50px; width:auto;    }

.tabItemsList-title { position:relative; }
.tabItemsList-heading { position:relative; }
.tabItemsList-list { position:relative;  }
.tabItemsListElementHolder { position:relative;  }


.tabItemsListElementHolder { position:relative;  }

.tabItemsListField { width:50px; }
.tabItemsListField-title { width:150px; }
.tabItemsListField-externalImage img { width:25px; height:auto;  }


#expitedItemsListHolder .tabItemsListField { width:80px; }
#expitedItemsListHolder .tabItemsListField-rigID { width:60px; }
#expitedItemsListHolder .tabItemsListField-bopID { width:40px; }
#expitedItemsListHolder .tabItemsListField-assemblyID { width:70px; }
#expitedItemsListHolder .tabItemsListField-serialNumber { width:70px; }
#expitedItemsListHolder .tabItemsListField-certificateExpiry { width:70px; }
#expitedItemsListHolder .tabItemsListField-externalImage { width:25px; }

